#OrcamentoOnline {

	font-family:Arial, Helvetica, sans-serif;

    font-size:14px;



}

#OrcamentoOnline h2, #PaginaContatoObrigado h2{

	background-image:url(../../slices/header-OrcamentoONlinde.jpg);

	background-repeat:no-repeat;

	height:48px;

	text-indent:-9999px;

	margin:8px 0 0 0;

}





/************

	Porra 

*************/

#OrcamentoOnline #FomrConteudo{



	float:left;

	width:400px;


}



#FomrConteudo label{

	

}

#FomrConteudo ol{

	width:400px;

	margin:20px  0 0 0 ;

	float:left;

}

#ImgOrcamento{

	float:right;

	

}

#FomrConteudo ol li{

line-height:23px;

margin:2px 0;





}



#FomrConteudo ol li#Mensagem{





	float:left;

	margin:10px 0 0 0;

	width:100%;

	

}

#FomrConteudo ol li#Header{

	display:block;

	width:100%;



}

#FomrConteudo ol li h3{

	display:block;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:normal;

	

}

#FomrConteudo ol li label{

 font-size:12px;

 display:block;

 width:120px;



}

#FomrConteudo ol li input{}



#FomrConteudo ol li ul{



	margin:5px 0 ;

}

#FomrConteudo ol li ul li{

	width:150px;

	float:left;

	margin:3px  40px 0 0;

line-height:30px;

}

#FomrConteudo ol li ul li label{ 

	float:left;

	cursor:pointer;

}

#FomrConteudo ol li ul li input{}



